.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.284398,0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,-0.284398,0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.284398,0.283848,0.000000,0,0);}
.m4{transform:matrix(0.283295,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283295,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283295,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.283298,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283298,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283298,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283300,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283300,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283300,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.283303,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283303,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283303,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283875,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283875,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283875,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283881,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283881,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283881,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-0.264528px;}
.ls4{letter-spacing:-0.189371px;}
.lsc{letter-spacing:-0.182068px;}
.ls16{letter-spacing:-0.176953px;}
.ls21{letter-spacing:-0.173849px;}
.ls2e{letter-spacing:-0.160320px;}
.ls36{letter-spacing:-0.142804px;}
.ls40{letter-spacing:-0.139700px;}
.ls24{letter-spacing:-0.130386px;}
.ls23{letter-spacing:-0.124178px;}
.ls9{letter-spacing:-0.111760px;}
.ls20{letter-spacing:-0.099342px;}
.ls51{letter-spacing:-0.087532px;}
.ls7{letter-spacing:-0.086924px;}
.ls50{letter-spacing:-0.077461px;}
.ls6{letter-spacing:-0.074507px;}
.ls3{letter-spacing:-0.068298px;}
.ls1b{letter-spacing:-0.065193px;}
.ls5a{letter-spacing:-0.063840px;}
.ls18{letter-spacing:-0.062089px;}
.ls1c{letter-spacing:-0.058984px;}
.ls32{letter-spacing:-0.056112px;}
.ls3e{letter-spacing:-0.049671px;}
.ls2f{letter-spacing:-0.048096px;}
.ls34{letter-spacing:-0.048000px;}
.ls12{letter-spacing:-0.047880px;}
.ls44{letter-spacing:-0.044088px;}
.ls54{letter-spacing:-0.040080px;}
.ls48{letter-spacing:-0.038981px;}
.ls52{letter-spacing:-0.036072px;}
.ls56{letter-spacing:-0.035112px;}
.ls3c{letter-spacing:-0.034149px;}
.ls4b{letter-spacing:-0.032679px;}
.lsa{letter-spacing:-0.031044px;}
.lsf{letter-spacing:-0.028056px;}
.ls15{letter-spacing:-0.027940px;}
.ls58{letter-spacing:-0.024048px;}
.ls42{letter-spacing:-0.023342px;}
.ls14{letter-spacing:-0.021731px;}
.ls28{letter-spacing:-0.020040px;}
.ls27{letter-spacing:-0.016032px;}
.ls4f{letter-spacing:-0.014400px;}
.ls2a{letter-spacing:-0.012024px;}
.lsd{letter-spacing:-0.011208px;}
.ls55{letter-spacing:-0.009576px;}
.lse{letter-spacing:-0.008016px;}
.ls5b{letter-spacing:-0.006384px;}
.ls10{letter-spacing:-0.004008px;}
.ls59{letter-spacing:-0.003192px;}
.ls1{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.004008px;}
.ls37{letter-spacing:0.006209px;}
.ls2{letter-spacing:0.007992px;}
.ls47{letter-spacing:0.008016px;}
.ls13{letter-spacing:0.009600px;}
.ls4a{letter-spacing:0.010504px;}
.ls46{letter-spacing:0.012024px;}
.ls5c{letter-spacing:0.015960px;}
.ls45{letter-spacing:0.016032px;}
.ls43{letter-spacing:0.017506px;}
.ls3a{letter-spacing:0.018627px;}
.ls11{letter-spacing:0.019200px;}
.ls0{letter-spacing:0.023976px;}
.ls17{letter-spacing:0.027940px;}
.ls30{letter-spacing:0.028056px;}
.ls5{letter-spacing:0.034149px;}
.ls1f{letter-spacing:0.037253px;}
.ls33{letter-spacing:0.040080px;}
.ls3f{letter-spacing:0.040358px;}
.ls22{letter-spacing:0.043462px;}
.ls5e{letter-spacing:0.047880px;}
.ls57{letter-spacing:0.051072px;}
.ls1d{letter-spacing:0.052775px;}
.ls26{letter-spacing:0.058984px;}
.ls1e{letter-spacing:0.062089px;}
.ls1a{letter-spacing:0.065193px;}
.ls3b{letter-spacing:0.071402px;}
.ls2d{letter-spacing:0.072144px;}
.ls4c{letter-spacing:0.072360px;}
.ls5d{letter-spacing:0.073416px;}
.ls49{letter-spacing:0.080559px;}
.lsb{letter-spacing:0.080715px;}
.ls3d{letter-spacing:0.083820px;}
.ls53{letter-spacing:0.086184px;}
.ls4e{letter-spacing:0.089376px;}
.ls38{letter-spacing:0.090029px;}
.ls35{letter-spacing:0.095760px;}
.ls19{letter-spacing:0.099342px;}
.ls39{letter-spacing:0.102447px;}
.ls8{letter-spacing:0.117969px;}
.ls31{letter-spacing:0.124248px;}
.ls41{letter-spacing:0.152118px;}
.ls29{letter-spacing:0.152304px;}
.ls4d{letter-spacing:0.168062px;}
.ls25{letter-spacing:75.652098px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws36{word-spacing:-0.977952px;}
.ws35{word-spacing:-0.781560px;}
.ws15{word-spacing:-0.761520px;}
.ws34{word-spacing:-0.525048px;}
.ws28{word-spacing:-0.462840px;}
.ws27{word-spacing:-0.392146px;}
.ws2b{word-spacing:-0.288576px;}
.ws26{word-spacing:-0.287107px;}
.ws8{word-spacing:-0.284568px;}
.ws0{word-spacing:-0.279720px;}
.ws18{word-spacing:-0.276552px;}
.ws16{word-spacing:-0.272544px;}
.ws24{word-spacing:-0.256512px;}
.ws11{word-spacing:-0.254564px;}
.ws19{word-spacing:-0.229824px;}
.ws2a{word-spacing:-0.220248px;}
.ws1e{word-spacing:-0.186266px;}
.wsd{word-spacing:-0.167640px;}
.ws1b{word-spacing:-0.145909px;}
.ws6{word-spacing:-0.139200px;}
.wsb{word-spacing:-0.130386px;}
.wsc{word-spacing:-0.074507px;}
.ws1c{word-spacing:-0.046567px;}
.ws29{word-spacing:-0.035013px;}
.ws2{word-spacing:-0.023976px;}
.ws17{word-spacing:-0.016032px;}
.ws1f{word-spacing:-0.015522px;}
.ws1{word-spacing:0.000000px;}
.ws22{word-spacing:0.023342px;}
.ws1a{word-spacing:0.034149px;}
.wsa{word-spacing:0.052775px;}
.ws37{word-spacing:0.057456px;}
.ws21{word-spacing:0.065193px;}
.ws10{word-spacing:0.083820px;}
.wsf{word-spacing:0.136595px;}
.ws9{word-spacing:0.164535px;}
.ws4{word-spacing:0.167640px;}
.ws1d{word-spacing:0.170744px;}
.ws5{word-spacing:0.182068px;}
.ws23{word-spacing:0.184368px;}
.ws12{word-spacing:0.198684px;}
.wse{word-spacing:0.201789px;}
.ws20{word-spacing:0.223520px;}
.ws33{word-spacing:0.233016px;}
.ws3{word-spacing:0.248355px;}
.ws13{word-spacing:0.260773px;}
.ws2c{word-spacing:0.261744px;}
.ws14{word-spacing:0.266982px;}
.ws25{word-spacing:0.297450px;}
.ws30{word-spacing:0.347928px;}
.ws7{word-spacing:0.392616px;}
.ws2e{word-spacing:0.533064px;}
.ws31{word-spacing:0.647976px;}
.ws2f{word-spacing:0.858648px;}
.ws2d{word-spacing:1.101240px;}
.ws32{word-spacing:1.216152px;}
._4{margin-left:-468.752184px;}
._a{margin-left:-75.645889px;}
._b{margin-left:-59.822559px;}
._0{margin-left:-4.507488px;}
._8{margin-left:-1.281600px;}
._3{width:1.195110px;}
._15{width:10.500960px;}
._16{width:11.571000px;}
._d{width:17.083733px;}
._13{width:18.657240px;}
._e{width:20.545184px;}
._9{width:24.613128px;}
._f{width:28.753392px;}
._12{width:29.867616px;}
._2{width:38.488847px;}
._1{width:40.022440px;}
._6{width:46.224264px;}
._7{width:47.226264px;}
._11{width:59.975712px;}
._5{width:61.614984px;}
._c{width:66.503314px;}
._10{width:87.298248px;}
._14{width:224.395132px;}
.fc3{color:rgb(126,126,126);}
.fc1{color:rgb(67,85,110);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:15.638400px;}
.fsa{font-size:23.342000px;}
.fs9{font-size:30.984400px;}
.fs1{font-size:31.044400px;}
.fs6{font-size:31.920000px;}
.fs7{font-size:35.012800px;}
.fs8{font-size:38.981200px;}
.fs4{font-size:40.080000px;}
.fs2{font-size:46.684000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:79.920000px;}
.fs3{font-size:112.080000px;}
.y66{bottom:-5.722375px;}
.y29{bottom:-5.177387px;}
.y49{bottom:-3.746793px;}
.y33{bottom:-3.133682px;}
.y6c{bottom:-1.226223px;}
.y55{bottom:-0.068124px;}
.y35{bottom:0.136247px;}
.y12{bottom:0.953729px;}
.ya{bottom:1.566841px;}
.y7{bottom:1.634964px;}
.y5b{bottom:2.043705px;}
.y2b{bottom:2.316200px;}
.y50{bottom:2.793064px;}
.y3{bottom:4.700523px;}
.y0{bottom:10.786223px;}
.y81{bottom:20.868504px;}
.y80{bottom:24.751657px;}
.y7f{bottom:96.895437px;}
.y75{bottom:111.609162px;}
.y7e{bottom:113.244788px;}
.y74{bottom:122.508857px;}
.y7d{bottom:125.506516px;}
.y7b{bottom:129.253221px;}
.y73{bottom:133.408551px;}
.y7a{bottom:140.152915px;}
.y7c{bottom:141.855867px;}
.y79{bottom:151.052610px;}
.y78{bottom:161.952304px;}
.y76{bottom:171.012732px;}
.y77{bottom:173.328931px;}
.y6b{bottom:174.555154px;}
.y72{bottom:178.778812px;}
.y6a{bottom:218.562945px;}
.y71{bottom:221.969918px;}
.y68{bottom:227.419002px;}
.y70{bottom:238.319269px;}
.y67{bottom:242.610546px;}
.y69{bottom:242.951164px;}
.y6d{bottom:245.880475px;}
.y6f{bottom:248.264798px;}
.y6e{bottom:250.580998px;}
.y65{bottom:256.303373px;}
.y59{bottom:256.780238px;}
.y56{bottom:264.205701px;}
.y57{bottom:285.800744px;}
.y64{bottom:287.503943px;}
.y58{bottom:307.464388px;}
.y5e{bottom:317.614416px;}
.y60{bottom:317.614537px;}
.y5f{bottom:319.590119px;}
.y5d{bottom:325.584988px;}
.y61{bottom:326.129976px;}
.y5a{bottom:332.261093px;}
.y5c{bottom:334.304798px;}
.y62{bottom:335.667268px;}
.y63{bottom:337.983468px;}
.y54{bottom:337.984558px;}
.y48{bottom:338.051591px;}
.y47{bottom:351.744418px;}
.y53{bottom:354.333909px;}
.y52{bottom:366.595637px;}
.y4e{bottom:367.618709px;}
.y46{bottom:368.230309px;}
.y45{bottom:369.797150px;}
.y43{bottom:379.402565px;}
.y4d{bottom:379.880438px;}
.y44{bottom:381.037530px;}
.y51{bottom:382.944988px;}
.y41{bottom:390.574822px;}
.y4c{bottom:392.142167px;}
.y42{bottom:392.209786px;}
.y3f{bottom:401.815202px;}
.y3e{bottom:403.449827px;}
.y40{bottom:403.450166px;}
.y4b{bottom:404.403895px;}
.y3c{bottom:412.987458px;}
.y4a{bottom:414.349929px;}
.y3d{bottom:414.622423px;}
.y4f{bottom:417.142993px;}
.y28{bottom:419.799810px;}
.y34{bottom:419.936057px;}
.y26{bottom:424.227838px;}
.y25{bottom:425.794612px;}
.y27{bottom:425.794679px;}
.y3b{bottom:425.930926px;}
.y32{bottom:428.930882px;}
.y23{bottom:435.400095px;}
.y22{bottom:437.034720px;}
.y24{bottom:437.035059px;}
.y31{bottom:441.192610px;}
.y21{bottom:446.572352px;}
.y20{bottom:448.207316px;}
.y30{bottom:453.454339px;}
.y3a{bottom:454.748686px;}
.y1e{bottom:457.812732px;}
.y1d{bottom:459.379505px;}
.y1f{bottom:459.379572px;}
.y2f{bottom:465.716068px;}
.y39{bottom:467.010414px;}
.y1b{bottom:468.984988px;}
.y1c{bottom:470.619952px;}
.y2e{bottom:477.977796px;}
.y38{bottom:479.272143px;}
.y1a{bottom:481.792209px;}
.y2d{bottom:487.923325px;}
.y37{bottom:489.217672px;}
.y2c{bottom:490.239525px;}
.y19{bottom:491.397625px;}
.y36{bottom:491.533872px;}
.y18{bottom:492.964466px;}
.y2a{bottom:500.185558px;}
.y11{bottom:501.548029px;}
.y13{bottom:502.501758px;}
.y10{bottom:502.502262px;}
.y17{bottom:503.796105px;}
.yc{bottom:504.204846px;}
.y9{bottom:513.810261px;}
.yf{bottom:514.763990px;}
.y8{bottom:515.377035px;}
.yb{bottom:515.377102px;}
.y6{bottom:524.982518px;}
.y5{bottom:526.617482px;}
.y16{bottom:537.994109px;}
.y15{bottom:538.947838px;}
.yd{bottom:542.081520px;}
.ye{bottom:551.414442px;}
.y14{bottom:562.382328px;}
.y2{bottom:637.726936px;}
.y4{bottom:641.064988px;}
.y1{bottom:642.427458px;}
.h10{height:1.362470px;}
.h20{height:2.384323px;}
.h18{height:2.656817px;}
.hf{height:3.338052px;}
.h26{height:3.542423px;}
.h17{height:5.449881px;}
.h21{height:5.654252px;}
.h1d{height:5.790499px;}
.h15{height:6.199240px;}
.h14{height:6.812352px;}
.h24{height:8.038575px;}
.h12{height:8.242945px;}
.h7{height:10.082280px;}
.h5{height:10.150404px;}
.h1a{height:11.308504px;}
.hb{height:12.330356px;}
.h11{height:13.624703px;}
.h13{height:13.760950px;}
.h1f{height:19.273106px;}
.h1b{height:25.981122px;}
.h3{height:27.317530px;}
.h1e{height:28.767191px;}
.h4{height:36.456369px;}
.h25{height:37.484613px;}
.h1c{height:38.185852px;}
.h19{height:38.196240px;}
.h6{height:38.259798px;}
.hd{height:39.338906px;}
.h16{height:41.116580px;}
.h22{height:43.150541px;}
.h23{height:47.067145px;}
.ha{height:49.395469px;}
.h8{height:54.822420px;}
.he{height:56.367839px;}
.hc{height:59.156250px;}
.h2{height:98.495156px;}
.h9{height:138.129844px;}
.h1{height:654.553444px;}
.h0{height:675.807981px;}
.w14{width:10.150404px;}
.w17{width:16.213397px;}
.w16{width:18.597720px;}
.w12{width:18.938337px;}
.w13{width:20.368931px;}
.w19{width:26.704418px;}
.wb{width:27.453777px;}
.w4{width:36.241710px;}
.w18{width:36.514204px;}
.w11{width:36.718575px;}
.w1e{width:41.282850px;}
.wc{width:46.323990px;}
.w21{width:47.209596px;}
.w15{width:51.228884px;}
.w8{width:55.725036px;}
.w3{width:56.065653px;}
.w7{width:58.109359px;}
.w9{width:58.790594px;}
.wd{width:60.902423px;}
.w1a{width:65.057957px;}
.w6{width:66.420428px;}
.w1d{width:68.736627px;}
.wf{width:68.940998px;}
.w1f{width:82.906318px;}
.w20{width:84.336912px;}
.w22{width:86.108124px;}
.w1c{width:91.013017px;}
.w24{width:98.574727px;}
.w10{width:102.662138px;}
.w23{width:115.741853px;}
.wa{width:126.369121px;}
.w1b{width:126.982233px;}
.w5{width:143.263753px;}
.we{width:146.669929px;}
.w2{width:226.715059px;}
.w1{width:818.049881px;}
.w0{width:956.000000px;}
.x1c{left:-0.000568px;}
.x33{left:5.108696px;}
.x3e{left:10.286083px;}
.x8{left:17.643423px;}
.x5{left:19.005893px;}
.x1f{left:20.640857px;}
.x21{left:23.297675px;}
.x45{left:27.521333px;}
.x35{left:30.450644px;}
.x49{left:33.379955px;}
.x50{left:38.761713px;}
.x46{left:41.350406px;}
.x2b{left:42.849124px;}
.x53{left:50.751451px;}
.x1a{left:53.680762px;}
.x4b{left:55.928838px;}
.x14{left:60.152496px;}
.x69{left:61.923708px;}
.x2d{left:64.035537px;}
.x61{left:66.079242px;}
.x0{left:69.258907px;}
.x2f{left:73.777200px;}
.x1{left:76.083181px;}
.x58{left:77.183375px;}
.x55{left:79.499575px;}
.xb{left:82.156392px;}
.x18{left:83.985622px;}
.x4d{left:89.309361px;}
.x40{left:94.953508px;}
.x3f{left:104.354553px;}
.x41{left:107.021475px;}
.x24{left:122.894254px;}
.x64{left:125.404606px;}
.xd{left:130.524088px;}
.xf{left:140.333874px;}
.x65{left:146.318525px;}
.x60{left:157.695152px;}
.x66{left:180.857261px;}
.x42{left:208.242914px;}
.x2{left:213.498643px;}
.x43{left:233.584748px;}
.x63{left:319.829119px;}
.x13{left:344.489831px;}
.x39{left:370.717952px;}
.x12{left:385.432064px;}
.x67{left:388.361375px;}
.x17{left:419.153204px;}
.x15{left:424.194344px;}
.x3a{left:443.473867px;}
.x32{left:452.329924px;}
.x5f{left:458.187979px;}
.x34{left:463.705983px;}
.x3b{left:468.066456px;}
.x3c{left:490.206599px;}
.x3{left:494.361565px;}
.x36{left:497.222753px;}
.x3d{left:532.647549px;}
.x37{left:540.413629px;}
.x38{left:547.089166px;}
.x11{left:589.938857px;}
.x57{left:602.133534px;}
.x56{left:604.721660px;}
.x31{left:617.529449px;}
.x1b{left:622.365651px;}
.x44{left:623.591874px;}
.x6a{left:624.613727px;}
.x29{left:625.636293px;}
.x1e{left:627.679422px;}
.x4{left:630.472349px;}
.x52{left:633.742278px;}
.x1d{left:636.807836px;}
.x27{left:640.146495px;}
.x4f{left:641.440654px;}
.x2a{left:649.887551px;}
.x6b{left:651.181619px;}
.x20{left:653.838715px;}
.x6{left:655.064938px;}
.x10{left:656.563656px;}
.x25{left:659.016102px;}
.x19{left:660.106078px;}
.x6c{left:661.468828px;}
.x47{left:662.490401px;}
.x28{left:664.465983px;}
.x2c{left:674.003276px;}
.x16{left:675.842610px;}
.x5c{left:679.657592px;}
.x26{left:683.268074px;}
.x62{left:687.560423px;}
.x5b{left:691.102278px;}
.x59{left:696.552727px;}
.x7{left:697.574580px;}
.x54{left:700.912064px;}
.x48{left:712.016197px;}
.x5a{left:716.444226px;}
.x9{left:720.122895px;}
.x22{left:724.210306px;}
.xa{left:726.458382px;}
.x51{left:741.241185px;}
.x68{left:746.486696px;}
.x4a{left:747.644796px;}
.x5d{left:751.664083px;}
.x5e{left:753.980283px;}
.x2e{left:766.446886px;}
.x4c{left:768.013727px;}
.x23{left:771.692397px;}
.x6d{left:772.918620px;}
.x30{left:774.485461px;}
.xc{left:784.635865px;}
.x4e{left:788.859523px;}
.xe{left:833.003561px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-0.310645pt;}
.ls4{letter-spacing:-0.222385pt;}
.lsc{letter-spacing:-0.213809pt;}
.ls16{letter-spacing:-0.207803pt;}
.ls21{letter-spacing:-0.204157pt;}
.ls2e{letter-spacing:-0.188270pt;}
.ls36{letter-spacing:-0.167700pt;}
.ls40{letter-spacing:-0.164055pt;}
.ls24{letter-spacing:-0.153118pt;}
.ls23{letter-spacing:-0.145826pt;}
.ls9{letter-spacing:-0.131244pt;}
.ls20{letter-spacing:-0.116661pt;}
.ls51{letter-spacing:-0.102792pt;}
.ls7{letter-spacing:-0.102078pt;}
.ls50{letter-spacing:-0.090965pt;}
.ls6{letter-spacing:-0.087496pt;}
.ls3{letter-spacing:-0.080205pt;}
.ls1b{letter-spacing:-0.076559pt;}
.ls5a{letter-spacing:-0.074970pt;}
.ls18{letter-spacing:-0.072913pt;}
.ls1c{letter-spacing:-0.069268pt;}
.ls32{letter-spacing:-0.065894pt;}
.ls3e{letter-spacing:-0.058331pt;}
.ls2f{letter-spacing:-0.056481pt;}
.ls34{letter-spacing:-0.056368pt;}
.ls12{letter-spacing:-0.056227pt;}
.ls44{letter-spacing:-0.051774pt;}
.ls54{letter-spacing:-0.047067pt;}
.ls48{letter-spacing:-0.045777pt;}
.ls52{letter-spacing:-0.042361pt;}
.ls56{letter-spacing:-0.041233pt;}
.ls3c{letter-spacing:-0.040102pt;}
.ls4b{letter-spacing:-0.038376pt;}
.lsa{letter-spacing:-0.036457pt;}
.lsf{letter-spacing:-0.032947pt;}
.ls15{letter-spacing:-0.032811pt;}
.ls58{letter-spacing:-0.028240pt;}
.ls42{letter-spacing:-0.027411pt;}
.ls14{letter-spacing:-0.025520pt;}
.ls28{letter-spacing:-0.023534pt;}
.ls27{letter-spacing:-0.018827pt;}
.ls4f{letter-spacing:-0.016910pt;}
.ls2a{letter-spacing:-0.014120pt;}
.lsd{letter-spacing:-0.013162pt;}
.ls55{letter-spacing:-0.011245pt;}
.lse{letter-spacing:-0.009413pt;}
.ls5b{letter-spacing:-0.007497pt;}
.ls10{letter-spacing:-0.004707pt;}
.ls59{letter-spacing:-0.003748pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.004707pt;}
.ls37{letter-spacing:0.007291pt;}
.ls2{letter-spacing:0.009385pt;}
.ls47{letter-spacing:0.009413pt;}
.ls13{letter-spacing:0.011274pt;}
.ls4a{letter-spacing:0.012335pt;}
.ls46{letter-spacing:0.014120pt;}
.ls5c{letter-spacing:0.018742pt;}
.ls45{letter-spacing:0.018827pt;}
.ls43{letter-spacing:0.020558pt;}
.ls3a{letter-spacing:0.021874pt;}
.ls11{letter-spacing:0.022547pt;}
.ls0{letter-spacing:0.028156pt;}
.ls17{letter-spacing:0.032811pt;}
.ls30{letter-spacing:0.032947pt;}
.ls5{letter-spacing:0.040102pt;}
.ls1f{letter-spacing:0.043748pt;}
.ls33{letter-spacing:0.047067pt;}
.ls3f{letter-spacing:0.047394pt;}
.ls22{letter-spacing:0.051039pt;}
.ls5e{letter-spacing:0.056227pt;}
.ls57{letter-spacing:0.059976pt;}
.ls1d{letter-spacing:0.061976pt;}
.ls26{letter-spacing:0.069268pt;}
.ls1e{letter-spacing:0.072913pt;}
.ls1a{letter-spacing:0.076559pt;}
.ls3b{letter-spacing:0.083850pt;}
.ls2d{letter-spacing:0.084721pt;}
.ls4c{letter-spacing:0.084975pt;}
.ls5d{letter-spacing:0.086215pt;}
.ls49{letter-spacing:0.094604pt;}
.lsb{letter-spacing:0.094787pt;}
.ls3d{letter-spacing:0.098433pt;}
.ls53{letter-spacing:0.101209pt;}
.ls4e{letter-spacing:0.104958pt;}
.ls38{letter-spacing:0.105724pt;}
.ls35{letter-spacing:0.112455pt;}
.ls19{letter-spacing:0.116661pt;}
.ls39{letter-spacing:0.120307pt;}
.ls8{letter-spacing:0.138535pt;}
.ls31{letter-spacing:0.145909pt;}
.ls41{letter-spacing:0.178637pt;}
.ls29{letter-spacing:0.178856pt;}
.ls4d{letter-spacing:0.197362pt;}
.ls25{letter-spacing:88.841097pt;}
.ws36{word-spacing:-1.148446pt;}
.ws35{word-spacing:-0.917815pt;}
.ws15{word-spacing:-0.894282pt;}
.ws34{word-spacing:-0.616584pt;}
.ws28{word-spacing:-0.543530pt;}
.ws27{word-spacing:-0.460511pt;}
.ws2b{word-spacing:-0.338886pt;}
.ws26{word-spacing:-0.337160pt;}
.ws8{word-spacing:-0.334179pt;}
.ws0{word-spacing:-0.328486pt;}
.ws18{word-spacing:-0.324765pt;}
.ws16{word-spacing:-0.320059pt;}
.ws24{word-spacing:-0.301232pt;}
.ws11{word-spacing:-0.298944pt;}
.ws19{word-spacing:-0.269891pt;}
.ws2a{word-spacing:-0.258645pt;}
.ws1e{word-spacing:-0.218740pt;}
.wsd{word-spacing:-0.196866pt;}
.ws1b{word-spacing:-0.171346pt;}
.ws6{word-spacing:-0.163468pt;}
.wsb{word-spacing:-0.153118pt;}
.wsc{word-spacing:-0.087496pt;}
.ws1c{word-spacing:-0.054685pt;}
.ws29{word-spacing:-0.041117pt;}
.ws2{word-spacing:-0.028156pt;}
.ws17{word-spacing:-0.018827pt;}
.ws1f{word-spacing:-0.018228pt;}
.ws1{word-spacing:0.000000pt;}
.ws22{word-spacing:0.027411pt;}
.ws1a{word-spacing:0.040102pt;}
.wsa{word-spacing:0.061976pt;}
.ws37{word-spacing:0.067473pt;}
.ws21{word-spacing:0.076559pt;}
.ws10{word-spacing:0.098433pt;}
.wsf{word-spacing:0.160409pt;}
.ws9{word-spacing:0.193220pt;}
.ws4{word-spacing:0.196866pt;}
.ws1d{word-spacing:0.200511pt;}
.ws5{word-spacing:0.213809pt;}
.ws23{word-spacing:0.216510pt;}
.ws12{word-spacing:0.233322pt;}
.wse{word-spacing:0.236968pt;}
.ws20{word-spacing:0.262488pt;}
.ws33{word-spacing:0.273639pt;}
.ws3{word-spacing:0.291653pt;}
.ws13{word-spacing:0.306235pt;}
.ws2c{word-spacing:0.307376pt;}
.ws14{word-spacing:0.313527pt;}
.ws25{word-spacing:0.349307pt;}
.ws30{word-spacing:0.408585pt;}
.ws7{word-spacing:0.461064pt;}
.ws2e{word-spacing:0.625997pt;}
.ws31{word-spacing:0.760943pt;}
.ws2f{word-spacing:1.008343pt;}
.ws2d{word-spacing:1.293227pt;}
.ws32{word-spacing:1.428173pt;}
._4{margin-left:-550.473276pt;}
._a{margin-left:-88.833806pt;}
._b{margin-left:-70.251875pt;}
._0{margin-left:-5.293312pt;}
._8{margin-left:-1.505031pt;}
._3{width:1.403463pt;}
._15{width:12.331671pt;}
._16{width:13.588259pt;}
._d{width:20.062069pt;}
._13{width:21.909897pt;}
._e{width:24.126980pt;}
._9{width:28.904120pt;}
._f{width:33.766187pt;}
._12{width:35.074662pt;}
._2{width:45.198897pt;}
._1{width:46.999853pt;}
._6{width:54.282887pt;}
._7{width:55.459574pt;}
._11{width:70.431729pt;}
._5{width:72.356787pt;}
._c{width:78.097336pt;}
._10{width:102.517608pt;}
._14{width:263.515622pt;}
.fsb{font-size:18.364760pt;}
.fsa{font-size:27.411386pt;}
.fs9{font-size:36.386143pt;}
.fs1{font-size:36.456604pt;}
.fs6{font-size:37.484854pt;}
.fs7{font-size:41.116845pt;}
.fs8{font-size:45.777086pt;}
.fs4{font-size:47.067448pt;}
.fs2{font-size:54.822773pt;}
.fs5{font-size:56.368201pt;}
.fs0{font-size:93.853054pt;}
.fs3{font-size:131.619749pt;}
.y66{bottom:-6.720000pt;}
.y29{bottom:-6.080000pt;}
.y49{bottom:-4.400000pt;}
.y33{bottom:-3.680000pt;}
.y6c{bottom:-1.440000pt;}
.y55{bottom:-0.080000pt;}
.y35{bottom:0.160000pt;}
.y12{bottom:1.120000pt;}
.ya{bottom:1.840000pt;}
.y7{bottom:1.920000pt;}
.y5b{bottom:2.400000pt;}
.y2b{bottom:2.720000pt;}
.y50{bottom:3.280000pt;}
.y3{bottom:5.520000pt;}
.y0{bottom:12.666667pt;}
.y81{bottom:24.506667pt;}
.y80{bottom:29.066800pt;}
.y7f{bottom:113.787947pt;}
.y75{bottom:131.066827pt;}
.y7e{bottom:132.987603pt;}
.y74{bottom:143.866747pt;}
.y7d{bottom:147.387011pt;}
.y7b{bottom:151.786907pt;}
.y73{bottom:156.666667pt;}
.y7a{bottom:164.586827pt;}
.y7c{bottom:166.586667pt;}
.y79{bottom:177.386747pt;}
.y78{bottom:190.186667pt;}
.y76{bottom:200.826667pt;}
.y77{bottom:203.546667pt;}
.y6b{bottom:204.986667pt;}
.y72{bottom:209.946667pt;}
.y6a{bottom:256.666667pt;}
.y71{bottom:260.667603pt;}
.y68{bottom:267.066667pt;}
.y70{bottom:279.867259pt;}
.y67{bottom:284.906667pt;}
.y69{bottom:285.306667pt;}
.y6d{bottom:288.746667pt;}
.y6f{bottom:291.546667pt;}
.y6e{bottom:294.266667pt;}
.y65{bottom:300.986667pt;}
.y59{bottom:301.546667pt;}
.y56{bottom:310.266667pt;}
.y57{bottom:335.626536pt;}
.y64{bottom:337.626667pt;}
.y58{bottom:361.066967pt;}
.y5e{bottom:372.986525pt;}
.y60{bottom:372.986667pt;}
.y5f{bottom:375.306667pt;}
.y5d{bottom:382.346667pt;}
.y61{bottom:382.986667pt;}
.y5a{bottom:390.186667pt;}
.y5c{bottom:392.586667pt;}
.y62{bottom:394.186667pt;}
.y63{bottom:396.906667pt;}
.y54{bottom:396.907947pt;}
.y48{bottom:396.986667pt;}
.y47{bottom:413.066667pt;}
.y53{bottom:416.107603pt;}
.y52{bottom:430.507011pt;}
.y4e{bottom:431.708443pt;}
.y46{bottom:432.426667pt;}
.y45{bottom:434.266667pt;}
.y43{bottom:445.546667pt;}
.y4d{bottom:446.107851pt;}
.y44{bottom:447.466667pt;}
.y51{bottom:449.706667pt;}
.y41{bottom:458.666667pt;}
.y4c{bottom:460.507259pt;}
.y42{bottom:460.586667pt;}
.y3f{bottom:471.866667pt;}
.y3e{bottom:473.786268pt;}
.y40{bottom:473.786667pt;}
.y4b{bottom:474.906667pt;}
.y3c{bottom:484.986667pt;}
.y4a{bottom:486.586667pt;}
.y3d{bottom:486.906667pt;}
.y4f{bottom:489.866667pt;}
.y28{bottom:492.986667pt;}
.y34{bottom:493.146667pt;}
.y26{bottom:498.186667pt;}
.y25{bottom:500.026588pt;}
.y27{bottom:500.026667pt;}
.y3b{bottom:500.186667pt;}
.y32{bottom:503.709627pt;}
.y23{bottom:511.306667pt;}
.y22{bottom:513.226268pt;}
.y24{bottom:513.226667pt;}
.y31{bottom:518.109035pt;}
.y21{bottom:524.426667pt;}
.y20{bottom:526.346667pt;}
.y30{bottom:532.508443pt;}
.y3a{bottom:534.028443pt;}
.y1e{bottom:537.626667pt;}
.y1d{bottom:539.466588pt;}
.y1f{bottom:539.466667pt;}
.y2f{bottom:546.907851pt;}
.y39{bottom:548.427851pt;}
.y1b{bottom:550.746667pt;}
.y1c{bottom:552.666667pt;}
.y2e{bottom:561.307259pt;}
.y38{bottom:562.827259pt;}
.y1a{bottom:565.786667pt;}
.y2d{bottom:572.986667pt;}
.y37{bottom:574.506667pt;}
.y2c{bottom:575.706667pt;}
.y19{bottom:577.066667pt;}
.y36{bottom:577.226667pt;}
.y18{bottom:578.906667pt;}
.y2a{bottom:587.386667pt;}
.y11{bottom:588.986667pt;}
.y13{bottom:590.106667pt;}
.y10{bottom:590.107259pt;}
.y17{bottom:591.626667pt;}
.yc{bottom:592.106667pt;}
.y9{bottom:603.386667pt;}
.yf{bottom:604.506667pt;}
.y8{bottom:605.226588pt;}
.yb{bottom:605.226667pt;}
.y6{bottom:616.506667pt;}
.y5{bottom:618.426667pt;}
.y16{bottom:631.786667pt;}
.y15{bottom:632.906667pt;}
.yd{bottom:636.586667pt;}
.ye{bottom:647.546667pt;}
.y14{bottom:660.426667pt;}
.y2{bottom:748.906667pt;}
.y4{bottom:752.826667pt;}
.y1{bottom:754.426667pt;}
.h10{height:1.600000pt;}
.h20{height:2.800000pt;}
.h18{height:3.120000pt;}
.hf{height:3.920000pt;}
.h26{height:4.160000pt;}
.h17{height:6.400000pt;}
.h21{height:6.640000pt;}
.h1d{height:6.800000pt;}
.h15{height:7.280000pt;}
.h14{height:8.000000pt;}
.h24{height:9.440000pt;}
.h12{height:9.680000pt;}
.h7{height:11.840000pt;}
.h5{height:11.920000pt;}
.h1a{height:13.280000pt;}
.hb{height:14.480000pt;}
.h11{height:16.000000pt;}
.h13{height:16.160000pt;}
.h1f{height:22.633132pt;}
.h1b{height:30.510606pt;}
.h3{height:32.080000pt;}
.h1e{height:33.782392pt;}
.h4{height:42.812082pt;}
.h25{height:44.019587pt;}
.h1c{height:44.843079pt;}
.h19{height:44.855278pt;}
.h6{height:44.929916pt;}
.hd{height:46.197154pt;}
.h16{height:48.284743pt;}
.h22{height:50.673299pt;}
.h23{height:55.272714pt;}
.ha{height:58.006952pt;}
.h8{height:64.380025pt;}
.he{height:66.194868pt;}
.hc{height:69.469404pt;}
.h2{height:115.666557pt;}
.h9{height:162.211058pt;}
.h1{height:768.666667pt;}
.h0{height:793.626667pt;}
.w14{width:11.920000pt;}
.w17{width:19.040000pt;}
.w16{width:21.840000pt;}
.w12{width:22.240000pt;}
.w13{width:23.920000pt;}
.w19{width:31.360000pt;}
.wb{width:32.240000pt;}
.w4{width:42.560000pt;}
.w18{width:42.880000pt;}
.w11{width:43.120000pt;}
.w1e{width:48.480000pt;}
.wc{width:54.400000pt;}
.w21{width:55.440000pt;}
.w15{width:60.160000pt;}
.w8{width:65.440000pt;}
.w3{width:65.840000pt;}
.w7{width:68.240000pt;}
.w9{width:69.040000pt;}
.wd{width:71.520000pt;}
.w1a{width:76.400000pt;}
.w6{width:78.000000pt;}
.w1d{width:80.720000pt;}
.wf{width:80.960000pt;}
.w1f{width:97.360000pt;}
.w20{width:99.040000pt;}
.w22{width:101.120000pt;}
.w1c{width:106.880000pt;}
.w24{width:115.760000pt;}
.w10{width:120.560000pt;}
.w23{width:135.920000pt;}
.wa{width:148.400000pt;}
.w1b{width:149.120000pt;}
.w5{width:168.240000pt;}
.we{width:172.240000pt;}
.w2{width:266.240000pt;}
.w1{width:960.666667pt;}
.w0{width:1122.666667pt;}
.x1c{left:-0.000667pt;}
.x33{left:5.999333pt;}
.x3e{left:12.079333pt;}
.x8{left:20.719333pt;}
.x5{left:22.319333pt;}
.x1f{left:24.239333pt;}
.x21{left:27.359333pt;}
.x45{left:32.319333pt;}
.x35{left:35.759333pt;}
.x49{left:39.199333pt;}
.x50{left:45.519333pt;}
.x46{left:48.559333pt;}
.x2b{left:50.319333pt;}
.x53{left:59.599333pt;}
.x1a{left:63.039333pt;}
.x4b{left:65.679333pt;}
.x14{left:70.639333pt;}
.x69{left:72.719333pt;}
.x2d{left:75.199333pt;}
.x61{left:77.599333pt;}
.x0{left:81.333333pt;}
.x2f{left:86.639333pt;}
.x1{left:89.347333pt;}
.x58{left:90.639333pt;}
.x55{left:93.359333pt;}
.xb{left:96.479333pt;}
.x18{left:98.627467pt;}
.x4d{left:104.879333pt;}
.x40{left:111.507467pt;}
.x3f{left:122.547467pt;}
.x41{left:125.679333pt;}
.x24{left:144.319333pt;}
.x64{left:147.267333pt;}
.xd{left:153.279333pt;}
.xf{left:164.799333pt;}
.x65{left:171.827333pt;}
.x60{left:185.187333pt;}
.x66{left:212.387467pt;}
.x42{left:244.547467pt;}
.x2{left:250.719467pt;}
.x43{left:274.307333pt;}
.x63{left:375.587333pt;}
.x13{left:404.547333pt;}
.x39{left:435.348000pt;}
.x12{left:452.627333pt;}
.x67{left:456.067333pt;}
.x17{left:492.227333pt;}
.x15{left:498.147333pt;}
.x3a{left:520.788000pt;}
.x32{left:531.188000pt;}
.x5f{left:538.067333pt;}
.x34{left:544.547333pt;}
.x3b{left:549.668000pt;}
.x3c{left:575.668000pt;}
.x3{left:580.547333pt;}
.x36{left:583.907333pt;}
.x3d{left:625.508000pt;}
.x37{left:634.628000pt;}
.x38{left:642.467333pt;}
.x11{left:692.787333pt;}
.x57{left:707.108000pt;}
.x56{left:710.147333pt;}
.x31{left:725.188000pt;}
.x1b{left:730.867333pt;}
.x44{left:732.307333pt;}
.x6a{left:733.507333pt;}
.x29{left:734.708171pt;}
.x1e{left:737.107494pt;}
.x4{left:740.387333pt;}
.x52{left:744.227333pt;}
.x1d{left:747.827333pt;}
.x27{left:751.748045pt;}
.x4f{left:753.267825pt;}
.x2a{left:763.187333pt;}
.x6b{left:764.707005pt;}
.x20{left:767.827333pt;}
.x6{left:769.267333pt;}
.x10{left:771.027333pt;}
.x25{left:773.907333pt;}
.x19{left:775.187333pt;}
.x6c{left:776.787661pt;}
.x47{left:777.987333pt;}
.x28{left:780.307333pt;}
.x2c{left:791.507333pt;}
.x16{left:793.667333pt;}
.x5c{left:798.147409pt;}
.x26{left:802.387333pt;}
.x62{left:807.428000pt;}
.x5b{left:811.587333pt;}
.x59{left:817.988000pt;}
.x7{left:819.188000pt;}
.x54{left:823.107333pt;}
.x48{left:836.147333pt;}
.x5a{left:841.347333pt;}
.x9{left:845.667333pt;}
.x22{left:850.467333pt;}
.xa{left:853.107333pt;}
.x51{left:870.467333pt;}
.x68{left:876.627333pt;}
.x4a{left:877.987333pt;}
.x5d{left:882.707333pt;}
.x5e{left:885.427333pt;}
.x2e{left:900.067333pt;}
.x4c{left:901.907333pt;}
.x23{left:906.227333pt;}
.x6d{left:907.667333pt;}
.x30{left:909.507333pt;}
.xc{left:921.427333pt;}
.x4e{left:926.387333pt;}
.xe{left:978.227333pt;}
}
